#noerror{
	color:green;
	text-align:left
}

#error{
	color:red;
	text-align:left
}

#img{
	width:30px;
	border:none;
	height:30px;
	margin-left:0px;	
}
.file-div-outer {
  max-width: 400px;
}
.file-div {
  background: #fff;
  border-radius: 2px;
  clear: both;
  color: #000;
  height: 30px;
  margin: 0 0 10px;
  max-width: 400px;
  padding: 2px 50px 0 5px;
  position: relative;
  width: auto;
}
.file-div .pimg {
  border-left: 5px solid #000;
  cursor: pointer;
  font-size: 0;
  height: 30px;
  position: absolute;
  right: 0;
  top: 0;
  width: 35px;
}
.file-div-outer .add-more {
  background: url("plus.png") 0 0 no-repeat;
  border: medium none;
  display: block;
  float: left;
  margin-left:10px;
  height: 41px;
  text-indent: -5000px;
  width: 41px;
  margin-top:2px;
}
.UploadFilesOuter .file-div-outer{
	max-width: 414px;
}
.ExpressAddMore {
  float: left;
  width: 100%;
}
.ExpressAddMore .file-div {
  border: 2px solid #161616;
  border-radius: 4px;
  display: inline-block;
  float: left;
  height: 45px;
  max-width: 360px;
  padding: 0;
  width: 100%;
}
.ExpressAddMore .file-div input[type="file"] {
  padding: 7px 10px;
}
.UploadFilesOuter{
	margin-bottom:15px;
}
.ExpressAddMore img#img {
  float: left;
  cursor:pointer;
  width:41px;
  height:41px;
  margin-top:2px;
  margin-left:10px;
}
.UploadError {
  float: left;
  margin-left: 10px;
}

b{
	color:red
}

#upload_file {
	float : left;
	font-size: 22px;
	font-weight: normal;
	font-family: 'Roboto', sans-serif;
}

